body {
	margin: 0;
	padding: 0;
	background-color: #38475A;
	font-family: arial,sans-serif;
	font-size: 12px;
}

img	{
	border: 0px 0px 0px 0px;
}

h1	{
	/* used for main heading */
	font-weight: bold;
	font-size: x-large;
	color: #000;
	margin-bottom: 0px;
}

h2	{
	/* used for sub title and left column top */
	font-weight: bold;
	font-size: medium;
	color: #000;
	margin: 0px 0px 0px 0px;
}

h3	{
	/*  used for left column middle */
	font-weight: bold;
	font-size: medium;
	color: #fe9600;
	margin: 0px 0px 0px 0px;
}

span.Title {
	font-weight: bold;
	color: #fe9600;
}

.content {
	padding: 10px 10px 10px 20px;
	direction:rtl;
	text-align:right;
	color: #000000;
	font-size:14px;
}
/*******************/
/* topmenu - start */
/*******************/
a.top_nav	{
	font-weight: bold;
	font-size:15px;
	color: #ffffff;
	text-decoration:none;
	padding:0px 20px 0px 20px;
}

a.top_nav:hover	{
	text-decoration: underline;
}

.top_nav	{
	color:#086a9b;
	font-weight:bold;
	font-size:18px;
}

a.bottom_nav	{
	color: #ffffff;
	text-decoration:none;
}

a.bottom_nav:hover	{
	text-decoration:underline;
}

.bottom_nav {
	direction:rtl;
	color:#FF4136;
	background-color:#38475A;
}

.credits	{
	direction:rtl;
	text-align:left;
	color:#ABBACD;
	padding-left:30px;
}

.credits a	{
	color:#ABBACD;
	text-decoration:none;
}

.credits a:hover	{
	text-decoration:underline;
}